.contact-list mat-grid-list {
  min-width: 1040px;
}

@media print,
(max-width: 1040px) {
  .contact-list mat-grid-list {
    min-width: 695px;
  }
}

@media print,
(max-width: 780px) {
  .contact-list mat-grid-list {
    min-width: 340px;
  }
}